.home-case-study-list {
  display: flex;
  gap: 20px;
  margin: 0;
}
.home-case-study {
  padding-top: 0;
  padding-bottom: 0;
  background: #141414;
}

.home-case-study-list li {
  list-style: none;
  height: inherit;
}
.home-case-study-image {
  width: 100%;
  min-height: 100%;
  object-fit: cover;
}

.home-case-study-link {
  display: flex;
  height: 100%;
  position: relative;
}
.home-case-study-logo {
  position: absolute;
  width: unset;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.home-case-study-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.home-case-study-item {
  margin-left: 10px !important;
  padding: 0 !important;
  margin-right: 10px !important;
}
.home-case-study-list .slick-list {
  padding-left: 100px !important;
  padding-right: 100px !important;
}
.home-case-study-list .slick-track {
  display: flex !important;
}
@media (max-width: 1200px) {
  .home-case-study-logo {
    padding: 0 15px;
    object-fit: contain;
    width: 80%;
  }
}
@media (max-width: 575px) {
  .home-case-study-list .slick-list {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
}
